body {
  background: #FFFFFF;
}

table {
  border: none dotted blue;
  border-spacing: 0px 0px;
  text-align: center;
  vertical-align: middle;
  padding: 0px;
  margin: 0px;
}

.rightBorder {
  border-right: thin solid black;
}

.menu {
  text-align: right;
  vertical-align: middle;
}

.text {
  text-align: left;
  vertical-align: middle;
}

.bottom {
  font-size: x-small;
  color: #999999;
  text-align: center;
  vertical-align: bottom;
}

.menuItem {
  font: bold X-large Geneva;
  color: black;
  text-decoration: none;
}

.menuItem:hover {
  font: bold X-large Geneva;
  color: black;
  text-decoration: underline;
}

.selectedMenuItem {
  font: bold X-large Geneva;
  color: black;
  text-decoration: underline;
}

.staticMenuItem {
  font: bold X-large Geneva;
  color: black;
  text-decoration: none;
}

.longText {
  text-align: left;
  overflow: auto;
  height: 256px;
}

.shortText {
  text-align: left;
  vertical-align: middle;
}

.ilink {
  color: black;
  text-decoration: none;
}

.ilink:hover {
  color: black;
  text-decoration: underline;
}
